Subject: Story Ideas Needed

From: www01480 <[email-masked]>
Date: Fri, 02 Aug 1996 11:26:44 +0000

Agri-Alternatives, a new magazine devoted to innovation and technology 
in farm management, is currently soliciting suggestions for editorial 
coverage in '97. If you have comments/suggestions for stories that 
deal with ag innovation and new farm technology, we would like to hear 
>from  you! We're especially interested in story ideas relating to 
precision farming and farm-management software. If you would like to 
learn more about Agri-Alternatives, please visit our website.

-- 
**********

Kris Wheeler
E-mail: [email-masked]
url: http://www.agrialt.com